//import external
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap');
//@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
//@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
//@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&display=swap');
@import '../../asset/nanogallery/dist/css/nanogallery2.min.css';
@import '../../asset/nanogallery/dist/css/nanogallery2.woff.min.css';
@import '../../asset/fontawesome/css/all.css';



//base layout
@import '../../asset/qstyle/style';

//template
@import "cookie";
@import "header";
@import "katalog";
@import "katNavigace";
@import "nav";

body{
  font-family: 'Poppins', sans-serif;
  color: $text;
  min-height: 100vh;
}

main{
  min-height: calc(100vh - 8rem);
  background: $white;
  padding-top: $padding-y;
  padding-bottom: 3rem;
  box-shadow: 0 .25rem .5rem rgba($black, .5);
}

.content-main{
  min-height: calc(100vh - 11rem);
  padding-bottom: 4rem;
}

footer{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3rem;
  padding: 0 $padding-x;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: .9rem;
  color: $white;
  background: rgba($header-bg1,.5);
  backdrop-filter: blur($blur);
  -webkit-backdrop-filter: blur($blur);
  z-index: 2;
}

footer a{
  color: $link-color;
}

footer a:hover,
footer a:focus{
  color: $barva10;
}